Announcement

Collapse
No announcement yet.

vbulletin 4.2.3 (stable) german (DU) language pack?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Pogo
    replied
    There is no urgent need for the 4.2.3 language pack if you wer upgrading from 4.2.2.
    The only "phrase change" is the correction of the attachment clip image in the phrase vb3_attachments.

    In other cases you can just use the 4.2.2 language pack and ignore the version during the import.

    Leave a comment:


  • Dominic
    replied
    Hy,

    since vBulletin Germany was responsible for the german translation prior to vB 5 you'll find the language files on their site (www.vbulletin-germany.com).

    Leave a comment:


  • Niktator
    started a topic vbulletin 4.2.3 (stable) german (DU) language pack?

    vbulletin 4.2.3 (stable) german (DU) language pack?

    Hi,

    I just upgraded to vb 4.2.3 but i`d need language packs (du) for the suite and the mobile style (not the app).
    Can`t find the download?

    Cheers, Nik
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X